<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d0ab93656f1a0259648ca76067b39c4d">
  <dict>
    <!--2023-02-11 10:06:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
